body{
    background: #F4F4F5;
    width: 100%;
    min-height: 100vh;
    padding-top: 75px;
    box-sizing: border-box;
}
.index_top{
    position: fixed;
    background: #ffffff;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 9999;
}
.div_1200{
    width: 1200px;
    margin: 0 auto;
    padding: 10px 0;
}
.index_top_div{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
}
.index_top_left{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}
.index_top_left>img{
    width:80px;
    margin-right: 50px;
}
.index_top_left>div>a{
    color: #fc3d6d;
    font-size: 16px;
    margin-right: 16px;
}
.index_top_right{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}
.index_top_right>a{
    background: #fc3d6d;
    font-size: 14px;
    color: #ffffff;
    padding: 8px 20px;
    border-radius: 20px;
    margin-right: 10px;
}
.top_lb{
    width: 100%;
    position: relative;
}
.top_lb .swiper-slide{
    width: 100% !important;
}
.banner>img{
    width: 100%;
}
.top_lb_date{
    position: absolute;
    top: 20%;
    left: 20%;
    z-index: 9999;
}
.top_lb_date>div{
    font-size: 32px;
    font-weight: 600;
}
.top_lb_date>p{
    font-size: 14px;
    color: #666666;
}
.top_lb_num{
    position: absolute;
    top: 20%;
    right: 20%;
    z-index: 9999;
    font-size: 16px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    color: #333333;
}
.top_lb_num>span{
    font-weight: 600;
    padding:0 5px;
    color: #111111;
}
.mid_nav{
    background: #793031;
    padding: 20px 0;
}
.mid_nav_part{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
}
.mid_nav_part>a{
    width: 22%;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    background: url("../img/btnbg.jpg") no-repeat center/100% 100%;
    justify-content: center;
    font-size: 14px;
    padding: 10px 0;
    border-radius: 15px;
}
.mid_nav_part>a>img{
    width:23px;
    margin-right: 5px;
}
.mid_adv{
    padding: 50px 0;
}
.mid_adv_img{
    display: block;
}
.mid_adv_img>img{
    width: 100%;
}
.mid_des{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: flex-start;
}
.mid_des_left{
    width: 25%;
    box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);

}
.mid_des_right{
    width: 73%;
}
.mid_des_left>p{
    font-size: 16px;
    background: #7A3132;
    color: #ffffff;
    text-align: center;
    padding: 8px 0;
}
.mid_des_left>div{
    box-sizing: border-box;
    padding:20px;
}
.mid_des_left>div>img{
    width: 100%;
    margin-bottom: 10px;
}
.mid_des_left>div>p:nth-child(2){
    font-size: 16px;
    text-align: center;
    margin-bottom: 5px;
}
.mid_des_left>div>p:nth-child(3){
    font-size: 12px;
    text-align: center;
    color: #999999;
}
.mid_pw>p{
    font-size: 16px;
    background: #7A3132;
    color: #ffffff;
    padding: 8px 16px;
    box-sizing: border-box;

}
.mid_pw_part{
    box-sizing: border-box;
    padding: 20px;
    background: #F4F4F5;
    box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);
}
.mid_ewm{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: flex-start;
}
.mid_ewm_item{
    width: 23%;
    box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);
}
.mid_ewm_item>p:nth-child(1){
    font-size: 16px;
    background: #7A3132;
    color: #ffffff;
    padding: 8px 16px;
    box-sizing: border-box;

    text-align: center;
}
.mid_ewm_item>div{
    box-sizing: border-box;
    padding: 20px;
}
.mid_ewm_item>div>img:nth-child(1){
    display: block;
    width: 100%;
    height: 220px;
    margin-bottom: 10px;
}
.mid_ewm_item>div>p:nth-child(2){
    font-size: 12px;
    text-align: center;
    color: #999999;
}
.mid_wyrz{

}
.mid_wyrz>p{
    font-size: 16px;
    background: #7A3132;
    color: #ffffff;
    padding: 8px 16px;
    box-sizing: border-box;
}
.mid_wyrz_part{
    box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);
    box-sizing: border-box;
    padding: 20px;
    background: #F4F4F5;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.input_item_23{
    width: 23%;
    margin-right: 2%;
    margin-bottom: 10px;
}
.input_item_23>div{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    font-size: 14px;
    color: #666666;
    margin-bottom: 5px;
    padding-left: 5px;

}
.input_item_23>div>span{
    color: #ff2a2a;
    margin-left: 5px;
}
.input_item_23>input{
    height: 30px;
    font-size: 14px;
    width: 100%;
    display: block;
    outline: none;
    border: none;
    border-radius: 12px;
    padding: 0 14px;
    box-sizing: border-box;
}
.input_item_23>select{
    height: 30px;
    font-size: 14px;
    width: 100%;
    display: block;
    outline: none;
    border: none;
    border-radius: 12px;
    padding: 0 14px;
    box-sizing: border-box;
}
.input_item_sel{
    height: 30px;
    width: 100%;
    border: none;
    border-radius: 12px;
    padding: 0 14px;
    box-sizing: border-box;
}
.input_item_48{
    width: 48%;
    margin-right: 2%;
    margin-bottom: 10px;
}
.input_item_48>div{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    font-size: 14px;
    color: #666666;
    margin-bottom: 5px;
    padding-left: 5px;

}
.input_item_48>div>span{
    color: #ff2a2a;
    margin-left: 5px;
}
.input_item_48>input{
    height: 30px;
    font-size: 14px;
    width: 100%;
    display: block;
    outline: none;
    border: none;
    border-radius: 12px;
    padding: 0 14px;
    box-sizing: border-box;
}
.input_item_48>textarea{
    font-size: 14px;
    width: 100%;
    display: block;
    outline: none;
    border: none;
    border-radius: 12px;
    padding:14px;
    box-sizing: border-box;
}
.mid_pw_list{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    flex-wrap: wrap;
}
.pw_item{
    width: 15%;
    margin-right: 1.666%;
    margin-bottom: 10px;
}
.pw_item:nth-child(6n+6){
    margin-right: 0;
}
.pw_head{
    width: 100%;
    position: relative;
    margin-bottom: 10px;
}
.pw_head>img{
    width: 100%;
    height: 174px;
    object-fit: cover;
}
.pw_man{
    position: absolute;
    right: 5%;
    top:5%;
    background: #BFDFFF;
    font-size: 12px;
    padding: 5px 15px;
    border-radius: 15px;
}
.pw_woman{
    position: absolute;
    right: 5%;
    top:5%;
    background: #FFE0B3;
    font-size: 12px;
    padding: 5px 15px;
    border-radius: 15px;
}
.pw_item>p{
    font-size: 14px;
    color: #666666;
    text-align: center;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}
.pw_item>p>span{
    font-weight: bolder;
    margin-right: 5px;

}
.sub_btns{
    width: 100%;
    border-top: 1px solid #EBEAEA;
    padding-top: 15px;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
}
.sub_btns>a{
    background: #fc3d6d;
    font-size: 14px;
    color: #ffffff;
    padding: 8px 20px;
    border-radius: 20px;
}
.input_yzm{
    display: flex;
    display: -webkit-flex;
    height: 30px;
}
.input_yzm>input{
    height: 30px;
    font-size: 14px;
    width: 48%;
    margin-right: 2%;
    display: block;
    outline: none;
    border: none;
    border-radius: 12px;
    padding: 0 14px;
    box-sizing: border-box;
}
.input_yzm>img{
    height: 30px;
    width: auto;
}